Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062452 - [RFE][neutron]: allow ML2 drivers to add informations to RPC messages
Summary: [RFE][neutron]: allow ML2 drivers to add informations to RPC messages
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-07 00:30 UTC by RHOS Integration
Modified: 2015-12-17 05:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:42:11 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-02-07 00:30:17 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/ml2-rpc-handling.

Description:

in ML2 plugin, Mechanism drivers and Type drivers should be able to add informations to RPC messages between the plugin and the L2 agents.
This BP has to get synchronized with this one : 
https://blueprints.launchpad.net/neutron/+spec/ml2-typedriver-extra-port-info

Specification URL (additional information):

https://docs.google.com/document/d/1ZHb2zzPmkSOpM6PR8M9sx2SJOJPHblaP5eVXHr5zOFg/edit#


Note You need to log in before you can comment on or make changes to this bug.